Bug 725843 - [PATCH] Removal of plexus-maven-plugin dependency (not needed)
Summary: [PATCH] Removal of plexus-maven-plugin dependency (not needed)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-interpolation
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-26 17:54 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-27 12:08:25 UTC
Type: Support Patch


Attachments (Terms of Use)
removal.patch (2.02 KB, patch)
2011-07-26 17:54 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-07-26 17:54:58 UTC
Created attachment 515334 [details]
removal.patch

Description of problem:
The attached patch removes the plexus-maven-plugin dependency. It is not needed
for the build.


Note You need to log in before you can comment on or make changes to this bug.